"Login with username and password" = "Logg inn med brukernavn og passord";

"No login credentials could be found in the Keychain" = "Ingen innloggingsdetaljer ble funnet i nøkkelringen";

"The use of the Keychain is disabled in the Preferences" = "Bruk av nøkkelringen er slått av i Systemvalg";

"Private key password protected" = "Den private nøkkelen er beskyttet";

"Enter the passphrase for the private key file" = "Skriv inn passordet for den private nøkkelen";

"Login canceled" = "Innloggingen ble avbrutt";

/* No comment provided by engineer. */
"Login failed" = "Innloggingen mislyktes";

/* No comment provided by engineer. */
"Login successful" = "Innlogging godkjent";
